@echo off
REM
REM Check if we're running in elevated mode
REM
fsutil dirty query %systemdrive% > NUL
if %errorlevel% equ 0 goto do_install
echo.
echo Failure, please run %0 from an elevated command prompt.
echo.
pause
exit /b -1

:do_install
set InfFile=%~dp0
set InfFile=%InfFile%ixxat_simplycan.inf
pnputil -i -a %InfFile%